<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboEventWhiterunOrcVisitorsScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>By the eight... That was such a horror. Thank the god they didn&apos;t enslave me and take me to their base.</Source>
      <Dest>とても恐ろしかった。彼らが私を奴隷にして自分たちの要塞に連れて行かなかったことを八大神に感謝します</Dest>
    </String>
    <String List="0">
      <Source>Full with Cum.. I can&apos;t stand anymore. Please someone help me!!</Source>
      <Dest>奥まで精液でいっぱいにされて…もう我慢できない、誰か助けて！！</Dest>
    </String>
  </Content>
</SSTXMLRessources>